Delete Products
DELETE/api/v2/public/products
Deletes products from the catalogue. If any product number cannot be deleted the call returns 404 and nothing is deleted, so check the list before sending.
Delete Products
curl https://api.colleqtive.net/api/v2/public/products \
-X DELETE \
-H "Authorization: $COLLEQTIVE_BEARER_TOKEN"{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}Returns Examples
{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}